body {
    text-align: center;
}

ul {
    list-style: none;
    background-color: rebeccapurple;
}

* {
    margin: 0;
    padding: 0;
}

li {
    font-size: 22px;
    transition: .2s;
    cursor: pointer;
}

li:active {
    transform: scale(1.1);
}

.menu {
    padding: 15px 0;
    background-color: rebeccapurple;
    text-align: right;
}

.menu span {
    cursor: pointer;
    margin-right: 10px;
    font-size: 30px;
    transition: .2s;
    font-weight: 600;
}

.menu span:active {
    transform: scale(1.1);
}

.container {
    position: relative;
    height: 600px;
    width: 600px;
    border: 1px solid black;
    margin: auto;
}

.box {
    width: 40px;
    height: 40px;
    background: linear-gradient(to right, orange, #ccc);
    display: inline-block;
    position: absolute;
}

button {
    margin: 50px auto;
    height: 40px;
    width: 80px;
}